
-- #v1.0_update_schema
alter table `test_finance`.t_credit_apply_userfile add column name varchar(255) NOT NULL DEFAULT '' COMMENT '文件名';
alter table `test_finance`.t_credit_apply_userfile add column size bigint NOT NULL DEFAULT 0 COMMENT '文件大小';
alter table `test_finance`.t_draw_apply_userfile add column name varchar(255) NOT NULL DEFAULT '' COMMENT '文件名';
alter table `test_finance`.t_draw_apply_userfile add column size bigint NOT NULL DEFAULT 0 COMMENT '文件大小';



-- #v1.1_update_schema
alter table `test_finance`.t_file_type add column remark varchar(255) NOT NULL DEFAULT '' COMMENT '备注';